﻿@model NavItemsViewModel.AdministrationMenuViewModel
<ul class="nav-items administration">
    <li><a href="#" class="item heading">Administration</a></li>
    @if (Model.IsRolesAccessible) { 
    <li><a href="#" class="item sub-heading">Roles</a></li>
    }
    @if (Model.IsUserSessionsAccessible) {
    <li><a href="#" class="item sub-heading">User Sessions</a></li>
    }
    @if (Model.IsAuditTrailAccessible) {
    <li><a href="#" class="item sub-heading">Audit Trail</a></li>
    }
    @if (Model.IsSystemConfigurationAccessible) { 
    <li><a href="#" class="item sub-heading">System Configuration</a></li>
    }
</ul>
